{
  "my_balance": "Менің теңгерімім",
  "main_balance": "Негізгі теңгерім",
  "reserve_balance": "Резервтік теңгерім",
  "payment_request": "Төлемге өтінім",
  "balance_transactions": "Баланс бойынша транзакциялар",
  "refill": "Толықтыру",
  "transfer": "Аудару",
  "refund": "Қайтару",
  "withdrawal": "Алу",
  "print": "Басып шығару",
  "download_statement": "Көшірмені жүктеу",
  "send_to_email": "E-mail-ге жіберу",
  "payout": "Төлеу",
  "transfer_2": "Трансфер",
  "download_more": "Тағы жүктеу",
  "to_legal_account": "Заңды есепшотқа",
  "to_card_account": "Карточкалық есепшотқа",
  "email": "E-mail",
  "bank_details": "Реквизиттер",
  "iin/bin": "ЖСН/БИН",
  "account_number": "Есеп шот № ",
  "bik": "БИК",
  "specify_the_sum": "Соманы көрсетіңіз",
  "send": "Жіберу",
  "agency_name": "Агенттіктің атауы",
  "first_last_name": "Тегі/Аты",
  "email_profile": "Электронды адресі",
  "change_password": "Құпиясөзді өзгерту",
  "room_number": "№",
  "room_name": "Бөлме атауы",
  "adults": "Ересектер",
  "children": "Балалар",
  "room_price": "Бағасы",
  "add_room": "Бөлмені қосу",
  "room_information": "Ақпарат",
  "type_of_room": "Бөлме түрі",
  "type_of_room_desc": "Ашылмалы тізімнен бөлме түрін таңдаңыз",
  "room_name_desc": "Бөлменің атауын көрсетіңіз",
  "brief_desc": "Қысқаша сипаттамасы",
  "brief_desc2": "Бөлме түрінің қысқаша сипаттамасын көрсетіңіз",
  "description_room": "Сипаттама",
  "description_room_desc": "Бөлме түрінің сипаттамасын көрсетіңіз",
  "placement": "Орналастыру",
  "placement_desc": "Бөлменің толтырылуын көрсетіңіз. Бөлменің бұл түрін қанша ересектер мен балалар қабылдай алатындығын көрсетіңіз",
  "adults_desc": "Бөлменің осы түріне сәйкес келетін ересектердің санын көрсетіңіз",
  "children_desc": "Осы бөлменің түріне орналасатын балалардың санын көрсетіңіз",
  "back": "Артқа",
  "continue": "Жалғастыру",
  "cover_and_gallery": "Мұқаба және галерея",
  "cover": "Мұқаба",
  "cover_desc": "Мұқабаны жүктеңіз. Ол қонақтардың назарын аударуы керек.",
  "replace_cover": "Мұқабаны ауыстыру",
  "gallery": "Галерея",
  "gallery_desc": "Керемет фотосуреттер қонақтарға сіздің объектіңіз туралы толық түсінік алуға көмектеседі. Нысанды барлық жағынан көруге мүмкіндік беретін сапалы суреттерді жүктеңіз. Бұл фотосуреттер веб-сайттың орналастыру бетінде көрсетіледі.",
  "upload_photos": "Фотосуреттерді жүктеу",
  "new_room": "Жаңа бөлме",
  "configuration": "Конфигурация",
  "number_of_room": "Бөлменің №",
  "floor_of_room": "Қабат",
  "room_status": "Мәртебе",
  "add_configuration": "Қосу",
  "basic_price": "Бағасы",
  "basic_price_per_room": "Бөлменің негізгі бағасы",
  "basic_price_per_room_desc": "Бөлменің негізгі бағасын көрсетіңіз",
  "name_special_price": "Арнайы бағаның атауы",
  "special_price": "Арнайы баға",
  "type_of_special_price": "Түрі",
  "type_of_special_price_desc": "Ашылмалы тізімнен арнайы баға түрін таңдаңыз",
  "date_of_special_price": "Күнді көрсетіңіз",
  "date_of_special_price_desc": "Арнайы бағаның қолданылу кезеңін көрсетіңіз",
  "price_of_basic_price": "Бағаны көрсетіңіз",
  "price_of_basic_price_desc": "Бөлменің арнайы бағасын көрсетіңіз",
  "save": "Сақтау",
  "facilities": "Нысандар",
  "facilities_desc": "Өз ерекшеліктеріңіз туралы ақпарат",
  "facilities_free_wifi": "Тегін Wi-Fi",
  "facilities_restaurant": "Мейрамхана",
  "facilities_delivery": "Бөлмеге тамақ пен сусындарды жеткізу",
  "facilities_bar": "Бар",
  "facilities_24_hour_front_desk": "Тәулік бойы тіркеу тағаны",
  "facilities_sauna": "Сауна",
  "facilities_garden": "Бақша",
  "facilities_fitness_center": "Фитнес-центр",
  "facilities_terrace": "Терраса",
  "facilities_non_smoking_rooms": "Темекі шекпейтіндерге арналған нөмірлер",
  "facilities_conditioner": "Кондиционер",
  "facilities_aquapark": "Аквапарк",
  "facilities_swimming_pool": "Бассейн",
  "amenities": "Қосымша қызметтер",
  "amenities_desc": "Нысандар жайлы ақпарат",
  "preview": "Алдын ала қарау",
  "publish": "Жариялау",
  "amenities_wifi": "Тегін Wi-Fi",
  "amenities_restaurant": "Ресторан",
  "amenities_delivery": "Бөлмеге тамақ пен сусындарды жеткізу",
  "amenities_bar": "Бар",
  "amenities_24_hours": "Тәулік бойы тіркеу тағаны",
  "amenities_sauna": "Сауна",
  "sales": "Сату",
  "total_rooms": "Барлық бөлмелер",
  "available_rooms": "Қол жетімді бөлмелер",
  "reserved_rooms": "Броньдалған бөлмелер",
  "inaccessible_rooms": "Бос емес бөлмелер",
  "order_number": "Тапсырыс № ",
  "booking_date": "Брондау күні",
  "date_of_checkin_check-out": "Келу-кету күндері",
  "cost": "Құны",
  "order_status": "Тапсырыс мәртебесі",
  "payment_status": "Төлем мәртебесі",
  "completed": "Аяқталды",
  "waiting_for_payment": "Төлемді күту",
  "waiting_time_expired": "Күту уақыты аяқталды",
  "rejected": "Қабылданбады",
  "canceled": "Жойылды",
  "sales_main_information": "Негізгі ақпарат",
  "sales_transaction": "Транзакция",
  "view_all": "Барлығын көру",
  "payment_service": "Сервис",
  "type_of_operation": "Операция түрі",
  "payment_method": "Әдіс",
  "payment_cash": "Қолма-қол",
  "payment_card": "Несие картасы",
  "customer": "Тапсырыс беруші",
  "customer_iin": "ЖСН/құжат №",
  "customer_lastname": "Фамилия",
  "customer_firstname": "Аты",
  "customer_phone": "Телефон",
  "customer_email": "Email",
  "order_refund": "Тапсырысты қайтару",
  "sales_creation_date": "Құрылған күні",
  "refund_sum": "Қайтару сомасы",
  "percentage_from_sum": "Соманың пайызы",
  "refund_cancel": "Болдырмау",
  "refund_desc": "Тапсырыс үшін ақшаны қайтарғыңыз келетініне сенімдісіз бе?",
  "refund_confirm": "Иә, келісемін",
  "booking": "Броньдау",
  "checkin-checkout": "Кіру-шығу",
  "number_of_guests": "Қонақтар саны",
  "search_room": "Іздеу",
  "free_room": "Бос",
  "enter_data": "Деректерді енгізіңіз",
  "price_per_room": "Нөмірдің бағасы",
  "booking_paid": "Төленді",
  "customer_iin_desc": "Тапсырыс берушінің жеке басын куәландыратын құжаттың № немесе ЖСН көрсетіңіз",
  "customer_lastname_desc": "Тапсырыс берушінің тегін көрсетіңіз",
  "customer_firstname_desc": "Тапсырыс берушінің атын көрсетіңіз",
  "customer_phone_desc": "Тапсырыс берушінің телефон нөмірін көрсетіңіз",
  "customer_email_desc": "Тапсырыс берушінің электрондық пошта мекенжайын көрсетіңіз",
  "customer_booking_desc": "Тапсырыс беруші таңдаған қосымша қызметтерді белгілеңіз",
  "hotel": "Отель",
  "hotel_information": "Ақпарат",
  "hotel_bin": "БИН",
  "hotel_type": "Қонақ үй түрі",
  "hotel_type_desc": "Ашылмалы тізімнен қонақ үй түрін таңдаңыз *Сіз бірнеше түрді таңдай аласыз",
  "hotel_name": "Атауы",
  "hotel_name_desc": "Қонақ үй атауын көрсетіңіз",
  "hotel_brief_desc": "Қысқаша сипаттамасы",
  "hotel_brief_desc2": "Қонақ үйдің қысқаша сипаттамасын көрсетіңіз",
  "hotel_desc": "Сипаттамасы",
  "hotel_desc2": "Қонақ үй сипаттамасын көрсетіңіз",
  "hotel_rating": "Рейтинг",
  "hotel_rating_desc": "Ашылмалы тізімнен қонақ үй рейтингін таңдаңыз",
  "hotel_website": "Web-сайт",
  "hotel_website_desc": "Қонақ үйдің Web-сайтын көрсетіңіз",
  "hotel_phone": "Телефон",
  "hotel_phone_desc": "Қонақ үйдің байланыс телефонын көрсетіңіз",
  "hotel_email": "E-mail",
  "hotel_email_desc": "Қонақ үйдің электрондық поштасын көрсетіңіз",
  "hotel_region": "Регион",
  "hotel_region_desc": "Ашылмалы тізімнен қонақ үйдің орналасқан жерін таңдаңыз",
  "hotel_address": "Адрес",
  "hotel_address_desc": "Қонақ үйдің мекен-жайын көрсетіңіз",
  "placement_conditions": "Орналастыру шарттары",
  "checkin_time": "Келу уақыты",
  "checkin_time_desc": "Келу уақытын көрсетіңіз",
  "checkout_time": "Шығу уақыты",
  "departure_time_desc": "Шығу уақытын көрсетіңіз",
  "hotel_policies": "Қонақүйде тұру тәртібі",
  "hotel_policies_desc": "Қонақ үйде тұру тәртібін көрсетіңіз",
  "add_service_desc": "Қонақ үйде қол жетімді қызметтерді қосыңыз. Олар бөлме түрлерін қосқанда таңдау үшін қол жетімді болады.",
  "add_service": "Қызметті қосу",
  "name_of_service": "Қызмет атауы",
  "price_for_service": "Қызмет бағасы",
  "main_statistics": "Басты бет",
  "new_order": "Сізде жаңа тапсырыс бар",
  "refund_request": "Қайтару туралы сұраныс түсті",
  "our_contacts": "Байланыстар",
  "expand": "Ашу",
  "roll_up": "Жабу"
}